@font-face {
  font-family: "Inter";
  src: url("Inter-VariableFont_opsz,wght.ttf") format("truetype");
  font-weight: 100 900;
  /* variable font range */
  font-style: normal;
  font-display: swap;
}

html,
body {
  font-family: "Inter", sans-serif;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

body {
  background: linear-gradient(180deg,
      #C5C7CE 0%,
      #C8D1D0 34%,
      #BFC0C9 65%,
      #A3B2A5 100%);
}

canvas {
  position: fixed;
  inset: 0;
  display: block;
  touch-action: none;
  cursor: default;
}